.slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list,
.slick-slider {
  position: relative;
  display: block;
}
.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  transform: translateZ(0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
@font-face {
  font-family: SkodaNext;
  font-style: normal;
  font-weight: 200;
  src:
    url(/assets/fonts/SKODANext-Light.9349716c.woff) format('woff'),
    url(/assets/fonts/SKODANext-Light.b32d9d50.woff2) format('woff2');
}
@font-face {
  font-family: SkodaNext;
  font-style: normal;
  font-weight: 400;
  src:
    url(/assets/fonts/SKODANext-Regular.65120e8d.woff) format('woff'),
    url(/assets/fonts/SKODANext-Regular.868b9bb1.woff2) format('woff2');
}
@font-face {
  font-family: SkodaNext;
  font-style: normal;
  font-weight: 800;
  src:
    url(/assets/fonts/SKODANext-Bold.4b014342.woff) format('woff'),
    url(/assets/fonts/SKODANext-Bold.014bae2e.woff2) format('woff2');
}
@font-face {
  font-family: SkodaNext;
  font-style: normal;
  font-weight: 900;
  src:
    url(/assets/fonts/SKODANext-Black.06c6588e.woff) format('woff'),
    url(/assets/fonts/SKODANext-Black.d23a370e.woff2) format('woff2');
}
.rte h1 {
  font-size: 36px;
  margin: 30px 0;
}
.rte h1,
.rte h2 {
  text-transform: uppercase;
  font-family: inherit;
  color: inherit;
}
.rte h2 {
  font-size: 24px;
  line-height: 28px;
  font-weight: 800;
  margin: 25px 0;
}
.rte h3 {
  font-weight: 800;
  text-transform: uppercase;
  color: inherit;
}
.rte h3,
.rte p {
  font-size: 14px;
  margin: 20px 0;
}
.rte p {
  display: block;
}
.rte pre {
  padding: 10px;
  border: 1px solid #555;
  background-color: #c5c5c5;
  font-weight: 200;
  margin: 10px;
  overflow-x: auto;
}
.rte strong {
  font-weight: 800;
  color: inherit;
  font-size: inherit;
}
.rte em {
  font-style: italic;
  font-size: inherit;
  font-weight: inherit;
}
.rte ul li {
  list-style-type: disc;
}
.rte ol li,
.rte ul li {
  font-size: 14px;
  margin-left: 40px;
}
.rte ol li {
  list-style-type: decimal;
}
.rte a {
  color: #4ba82e;
  text-decoration: none;
  cursor: pointer;
}
.rte a[name] {
  padding-top: 65px;
  margin-top: -65px;
}
.rte s {
  text-decoration: line-through;
}
.rte .simple-button-plugin {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
  text-align: center;
  margin: 10px 0;
  padding: 0 15px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 40px;
  min-width: 194px;
  font-weight: 700;
  white-space: nowrap;
  text-transform: uppercase;
}
.rte .simple-button-plugin:disabled {
  background: #c5c5c5;
}
.rte blockquote {
  margin: 0;
  border-left: none;
  background-color: #fff;
  font: inherit;
}
.rte blockquote .thread_quote > div:first-child {
  color: #c5c5c5;
  font-size: 14px;
  font-weight: 700;
  text-align: left;
}
.rte blockquote .thread_quote > div:nth-child(2) {
  border-left: 2px solid #c5c5c5;
  padding-left: 10px;
  color: #4a4a4a;
  font-size: 14px;
  font-weight: 300;
  text-align: left;
  margin-top: 10px;
}
.rte blockquote .thread_quote_remove {
  position: absolute;
  right: 10px;
  top: 0;
  cursor: pointer;
  color: #c5c5c5;
  font-size: 14px;
  font-weight: 700;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  scroll-behavior: smooth;
}
*,
:after,
:before {
  box-sizing: border-box;
}
:focus {
  outline: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:after,
blockquote:before,
q:after,
q:before {
  content: '';
  content: none;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}
input[type='submit'] {
  appearance: none;
}
input[type='search'],
input[type='submit'] {
  -webkit-appearance: none;
  -moz-appearance: none;
}
audio,
canvas,
video {
  display: inline-block;
  max-width: 100%;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
figure,
form {
  margin: 0;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type='button'],
input[type='reset'],
input[type='submit'] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type='checkbox'],
input[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
input[type='search'] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
button,
html,
input,
select,
textarea {
  color: #222;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
img {
  vertical-align: middle;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
textarea {
  resize: vertical;
}
.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
html {
  background: #f3f3f3;
}
body {
  font-family: SkodaNext;
  color: #555;
}
body,
html {
  min-height: 100vh;
}
button,
input,
textarea {
  font-family: SkodaNext;
}
img {
  max-width: 100%;
}
.link {
  text-decoration: underline;
  color: #555;
  font-weight: 700;
  text-transform: uppercase;
}
.hidden {
  display: none;
}
body,
html {
  overflow-x: visible;
}
button,
input,
textarea {
  font-family: SkodaNext !important;
}
.ui-button {
  display: inline-block;
  margin: 10px 24px;
  text-decoration: none;
  text-align: center;
  min-width: 194px;
  font-size: 16px;
  line-height: 44px;
  border-radius: 200px;
  border: transparent;
  padding: 0 15px;
  white-space: nowrap;
  width: 216px;
  height: 44px;
}
@media (max-width: 1025px) {
  .ui-button {
    margin: 10px;
  }
}
.ui-button--primary {
  color: #000;
  background: #78faae;
  font-weight: 700;
  text-transform: capitalize;
}
.ui-button--primary:disabled {
  background: #c5c5c5;
  color: #9e9fa0;
}
.ui-button--secondary {
  color: #000;
  background-color: #f1f1f1;
  min-width: 194px !important;
  border: 1px solid #c5c5c5 !important;
  font-weight: 700;
  letter-spacing: 0.32px;
}
.ui-button--contrasted {
  color: #fff;
}
.ui-button--tertiary {
  color: #555;
  background-color: none;
  border: 1px solid #c5c5c5;
}
.ui-button--quaternary {
  color: #fff;
  background-color: #c5c5c5;
  border: 1px solid #c5c5c5;
}
.ui-button--nobackground {
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  border: none;
  background-color: none;
  color: #0e3a2f;
  font-weight: 400;
  font-size: 16px;
  padding: 10px;
  margin-right: 20px;
  text-decoration: none;
  line-height: 60px;
  vertical-align: middle;
}
.ui-button--nobackground--dark {
  color: #4a4a4a;
  font-weight: 700;
  text-decoration: underline;
  padding: 0;
  background-color: transparent;
}
@media (max-width: 1025px) {
  .ui-button--nobackground {
    height: 23px;
    margin-right: 18px;
    padding: 0;
    line-height: 56px;
  }
}
.ui-button__heart {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #4ba82e;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.ui-button__heart.active {
  background-color: #4ba82e;
}
.ui-button__heart.large-size {
  width: 30px;
  height: 30px;
}
.ui-button__heart svg {
  width: 12px;
  overflow: visible;
}
.ui-button__heart svg path {
  fill: #fff;
  stroke: #4ba82e;
  stroke-width: 30pt;
}
.ui-button__heart.disabled {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.5;
}
.ui-button__select {
  display: inline-block;
  padding: 13px 26px;
  color: #555;
  background-color: transparent;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  min-width: 120px;
  border-radius: 20px;
  border: 1px solid #c5c5c5;
}
.ui-button__slick-next,
.ui-button__slick-prev {
  cursor: pointer;
  border: solid #4a4a4a;
  border-width: 0 2px 2px 0;
  width: 12px;
  height: 12px;
  transform: rotate(-45deg) translateY(-50%);
}
.ui-button__slick-prev {
  transform: rotate(135deg) translateY(-50%);
}
.spinner {
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
  border-radius: 50%;
  border: 3px solid rgba(65, 145, 40, 0.15);
  border-top-color: #419128;
  box-sizing: border-box;
  height: 60px;
  margin: auto;
  width: 60px;
  position: absolute;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  transform: translate(-50%, -50%);
}
.spinner__white-icon {
  border-radius: 50%;
  border-color: #fff rgba(65, 145, 40, 0.15) rgba(65, 145, 40, 0.15);
  height: 20px;
  width: 20px;
}
.loading {
  min-height: 210px;
  position: relative;
}
.loading:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: hsla(0, 0%, 77.3%, 0.2);
  z-index: 2;
  top: 0;
  left: 0;
}
.loading.nobackground:before {
  background-color: transparent;
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(1turn);
  }
}

.white {
  background: #fff;
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.03);
  width: 100%;
  position: fixed;
  z-index: 1007;
  height: 60px;
}
@media (max-width: 1025px) {
  .white {
    height: 56px;
  }
}
.nav-wrapper {
  display: flex;
  width: 1020px;
  margin: 0 auto;
  height: 60px;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 1025px) {
  .nav-wrapper {
    width: 100%;
    height: 56px;
  }
}
.nav-wrapper__left {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.nav-wrapper__right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.nav-wrapper__right .ui-button__dealer {
  margin: 0 20px 0 0;
  font-weight: 700;
}
.nav-wrapper__burger {
  display: none;
}
@media (max-width: 768px) {
  .nav-wrapper__burger {
    display: inline-block;
  }
}
.brand-logo {
  text-decoration: none;
  margin-left: 20px;
  color: #000;
  display: flex;
  align-items: center;
}
.brand-logo__img {
  display: inline-block;
  margin: auto;
  width: auto;
  background-size: 22px auto;
  background-position: -1px -1px;
}
.brand-logo__name {
  display: inline-block;
  font-size: 17px;
  line-height: 20px;
  margin-left: 5px;
  font-weight: 700;
  text-transform: uppercase;
}
.brand-logo__name-dealer {
  height: auto;
}
.brand-logo__img-dealer {
  width: 30px;
  background-repeat: no-repeat;
}
.user-icon {
  text-decoration: none;
  cursor: pointer;
  width: 32px;
  height: 32px;
}
#login-state,
#user-checkbox {
  display: none;
}
@media (max-width: 1025px) {
  #user-checkbox:checked + #login-state {
    display: block;
  }
}
#user-checkbox:checked + .profile-menu__wrapper__connected {
  display: block;
}
@media (max-width: 1025px) {
  .hide-on-tablette {
    display: none;
  }
}
.nav-wrapper {
  width: 100%;
}
@media (max-width: 1025px) {
  .nav-wrapper {
    width: 100%;
  }
}
.nav-wrapper__left {
  height: 100%;
}
.brand-logo {
  height: 60px;
}
@media (max-width: 1025px) {
  .brand-logo {
    height: 25px;
  }
}
.brand-logo__img {
  height: 100%;
  width: 130px;
  margin: 0;
}
.icon-arrow {
  width: 10px;
  height: 10px;
  margin: 0 15px 0 5px;
}
nav.white + .content-block__wrapper {
  margin-top: 120px;
}
.iframe-digital iframe,
.main-content {
  min-height: calc(100vh - 130px);
  padding-top: 60px;
}
@media (max-width: 1025px) {
  .iframe-digital iframe,
  .main-content {
    min-height: calc(100vh - 186px);
    padding-top: 56px;
  }
}
@media (max-width: 768px) {
  .iframe-digital iframe,
  .main-content {
    min-height: calc(100vh - 173px);
  }
}

.content-block-margin-next + .content-block__wrapper {
  margin-top: 120px;
}

.image-block__slick-arrow {
  z-index: 2;
  width: 60px;
  height: 60px;
  background-color: #4a4a4a;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 30px);
  transform: translate(0);
}
.image-block__slick-arrow.slick-disabled {
  opacity: 0;
  visibility: hidden;
}
.image-block__slick-next,
.image-block__slick-prev {
  display: flex;
  justify-content: center;
  align-items: center;
}
.image-block__slick-next,
.inside-content-block .image-block__slick-next {
  right: 0;
}
@media (min-width: 769px) {
  .image-block__slick-next {
    right: calc(50% - 470px);
  }
}
.image-block__slick-prev {
  transform: rotate(180deg);
  left: 0;
}
.inside-content-block .image-block__slick-prev {
  left: 0;
}
@media (min-width: 769px) {
  .image-block__slick-prev {
    left: calc(50% - 470px);
  }
}

.image-block__wrapper.slick-slide {
  width: 100vw;
  transform: scale(0.85);
}
.image-block__wrapper.slick-current.slick-center {
  transform: scale(1);
}

.progress {
  width: 100%;
  margin: 30px auto 0;
}
@media (min-width: 769px) {
  .progress {
    max-width: 940px;
  }
}
.progress__bar {
  display: block;
  width: 140px;
  margin: 0 auto;
  height: 6px;
  border-radius: 4px;
  overflow: hidden;
  background-color: #f8f8f8;
  background-image: linear-gradient(90deg, #4a4a4a, #4a4a4a);
  background-repeat: no-repeat;
  background-size: 0 100%;
  transition: background-size 0.05s ease-in-out;
}

@-webkit-keyframes shine-lines {
  0% {
    background-position: -100px;
  }
  50% {
    background-position: 50vw;
  }
  to {
    background-position: calc(100vw + 100px);
  }
}
@keyframes shine-lines {
  0% {
    background-position: -100px;
  }
  50% {
    background-position: 50vw;
  }
  to {
    background-position: calc(100vw + 100px);
  }
}
@-webkit-keyframes shine-search {
  0% {
    background-position: -100px;
  }
  50% {
    background-position: 50vw;
  }
  to {
    background-position: calc(100vw + 100px);
  }
}
@keyframes shine-search {
  0% {
    background-position: -100px;
  }
  50% {
    background-position: 50vw;
  }
  to {
    background-position: calc(100vw + 100px);
  }
}
@-webkit-keyframes shine-avatar {
  0% {
    background-position: calc(10px - 100vw);
  }
  50% {
    background-position: calc(110px - 50vw);
  }
  to {
    background-position: 210px;
  }
}
@keyframes shine-avatar {
  0% {
    background-position: calc(10px - 100vw);
  }
  50% {
    background-position: calc(110px - 50vw);
  }
  to {
    background-position: 210px;
  }
}
@media (min-width: 769px) {
  @-webkit-keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 19vw;
    }
    to {
      background-position: calc(38vw + 100px);
    }
  }
  @keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 19vw;
    }
    to {
      background-position: calc(38vw + 100px);
    }
  }
  @-webkit-keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 19vw;
    }
    to {
      background-position: calc(38vw + 100px);
    }
  }
  @keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 19vw;
    }
    to {
      background-position: calc(38vw + 100px);
    }
  }
  @-webkit-keyframes shine-avatar {
    0% {
      background-position: calc(10px - 38vw);
    }
    50% {
      background-position: calc(110px - 19vw);
    }
    to {
      background-position: 210px;
    }
  }
  @keyframes shine-avatar {
    0% {
      background-position: calc(10px - 38vw);
    }
    50% {
      background-position: calc(110px - 19vw);
    }
    to {
      background-position: 210px;
    }
  }
}
@media (min-width: 940px) {
  @-webkit-keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 178.6px;
    }
    to {
      background-position: 457.2px;
    }
  }
  @keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 178.6px;
    }
    to {
      background-position: 457.2px;
    }
  }
  @-webkit-keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 178.6px;
    }
    to {
      background-position: 457.2px;
    }
  }
  @keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 178.6px;
    }
    to {
      background-position: 457.2px;
    }
  }
  @-webkit-keyframes shine-avatar {
    0% {
      background-position: -347.2px;
    }
    50% {
      background-position: -68.6px;
    }
    to {
      background-position: 210px;
    }
  }
  @keyframes shine-avatar {
    0% {
      background-position: -347.2px;
    }
    50% {
      background-position: -68.6px;
    }
    to {
      background-position: 210px;
    }
  }
}
@media (min-width: 1200px) {
  @-webkit-keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 212.5px;
    }
    to {
      background-position: 525px;
    }
  }
  @keyframes shine-lines {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 212.5px;
    }
    to {
      background-position: 525px;
    }
  }
  @-webkit-keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 212.5px;
    }
    to {
      background-position: 525px;
    }
  }
  @keyframes shine-search {
    0% {
      background-position: -100px;
    }
    50% {
      background-position: 212.5px;
    }
    to {
      background-position: 525px;
    }
  }
  @-webkit-keyframes shine-avatar {
    0% {
      background-position: -415px;
    }
    50% {
      background-position: -102.5px;
    }
    to {
      background-position: 210px;
    }
  }
  @keyframes shine-avatar {
    0% {
      background-position: -415px;
    }
    50% {
      background-position: -102.5px;
    }
    to {
      background-position: 210px;
    }
  }
}

.live-shopping {
  width: 100%;
  padding: 0 15px;
  margin: 60px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (min-width: 769px) {
  .live-shopping {
    padding: 0;
  }
}
.live-shopping__title {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  margin: 0 auto 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media (min-width: 769px) {
  .live-shopping__title {
    width: 100%;
    font-size: 36px;
  }
}
.live-shopping__widget {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.dealer-tryout + .dealer-map__effect {
  margin: -60px 0 20px;
}
.iframe-digital iframe {
  width: 100vw;
  padding-top: 0;
}
html {
  background: #fff !important;
  background-size: cover;
}
@media (max-width: 769px) {
  .d-sm-block {
    display: block !important;
  }
  .d-md-block {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .d-sm-block {
    display: none !important;
  }
  .d-md-block {
    display: block !important;
  }
}
.form {
  position: relative;
  max-width: 823px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  display: block;
  margin: -30px auto 0;
}
@media (max-width: 1025px) {
  .form {
    padding: 0 25px;
    width: 100%;
    border: none;
  }
}
@media (max-width: 769px) {
  .form {
    padding: 0;
    width: 100%;
    border: none;
    margin-top: -15px;
  }
}
.form__header {
  max-width: 1248px;
  margin: 0 auto;
}
.form__validate_btn {
  width: 104px !important;
}
.form__step1 {
  width: 373px;
  margin: 0 auto;
  padding: 40px 0;
}
.form__step1 .form__row,
.form__step1 h2 {
  margin-bottom: 20px;
}
.form__step1 h2 {
  font-size: 28px;
}
.form__step1 .form__input {
  width: 373px;
}
@media (max-width: 769px) {
  .form__step1 {
    width: 343px;
    padding: 0;
  }
  .form__step1 h2 {
    font-size: 26px;
  }
  .form__step1 .form__input {
    width: 343px;
  }
}
.form__step2 {
  width: 703px;
  margin: 0 auto;
  padding: 40px 0;
}
.form__step2 .form__row {
  height: 50px;
}
.form__step2 .form__validate_btn {
  min-width: 103px !important;
}
@media (min-width: 769px) {
  .form__step2 .text-right {
    text-align: right;
  }
}
.form__step2 h4.error {
  color: #f06060;
}
@media (max-width: 769px) {
  .form__step2 {
    width: 343px;
    padding: 0;
  }
}
.form__step2 .form__input {
  width: 343px;
}
.form__step2 .form__fields--section--code--validate {
  margin-bottom: 15px;
  font-size: 28px;
}
.form__step3 {
  max-width: 703px;
  margin: 0 auto;
  padding: 40px 0;
}
.form__step3 .form__fields--section--code--validate {
  font-size: 28px;
}
@media (max-width: 769px) {
  .form__step3 {
    padding: 0;
  }
  .form__step3 .form__fields--section--code--validate {
    font-size: 26px;
  }
}
.form__step3 .form__row {
  margin-bottom: 20px;
}
.form__step3 .form__row p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.2px;
  color: #161718;
}
.form__step3 .notice-black {
  border-radius: 4px;
  padding: 20px 10px;
  background-color: #161718;
  color: #fff;
  position: relative;
  font-size: 14px;
  letter-spacing: 0.2px;
}
.form__step3 .notice-black .notice-text {
  line-height: 20px;
}
@media (max-width: 769px) {
  .form__step3 .notice-black {
    font-size: 14px;
    padding: 20px 70px 15px 15px;
  }
  .form__step3 .notice-black .notice-text {
    display: grid;
  }
}
.form__step3 .notice-black img {
  position: absolute;
  right: 18px;
  top: -20px;
  width: 75px;
}
@media (max-width: 769px) {
  .form__step3 .notice-black img {
    right: -7px;
    top: -12px;
    width: 80px;
  }
}
.form__step3 .notice-black .notify-badge {
  width: 24px;
  height: 24px;
  background: #e56916;
  text-align: center;
  border-radius: 100%;
  line-height: 22px;
  color: #000;
  float: left;
  margin-right: 10px;
}
.form__step3 .notice-black span {
  font-weight: 900;
  line-height: normal;
}
.form__checkbox {
  display: none;
}
.form__checkbox:checked ~ .form__checkbox--custom {
  background-color: #419468;
  box-shadow: 0 3px 5px rgba(75, 168, 46, 0.3);
  border-radius: 2px;
  border: none;
}
.form__checkbox:checked ~ .form__checkbox--custom:after {
  display: block;
}
.form__checkbox:checked + .form__checkbox--custom-box {
  border-bottom: 2px solid #419468;
  box-shadow: 0 25px 25px rgba(0, 0, 0, 0.1);
}
.form__checkbox:checked + .form__checkbox--custom-box:after,
.form__checkbox:checked + .form__checkbox--custom-box:before {
  display: block;
}
.form__checkbox--custom {
  min-width: 24px;
  min-height: 24px;
  background: #fff;
  position: relative;
  cursor: pointer;
  margin-right: 10px;
  border: 2px solid #464748;
}
.form__checkbox--custom:after {
  content: '';
  position: absolute;
  left: 10px;
  top: 5px;
  width: 6px;
  height: 12px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
  display: none;
}
.form__checkbox-wrapper {
  border-radius: 4px;
  padding: 20px;
  display: flex;
  align-items: flex-start;
  cursor: pointer;
  position: relative;
}
@media (max-width: 769px) {
  .form__checkbox-wrapper {
    padding: 15px;
  }
}
.form__checkbox-list__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
  width: calc(100% + 20px);
  margin-left: -10px;
}
@media (max-width: 1025px) {
  .form__checkbox-list__wrapper {
    justify-content: space-around;
  }
}
.form__radio-item {
  width: 168px;
  height: 32px;
  margin: 10px 0;
}
@media (max-width: 769px) {
  .form__radio-item {
    width: 100px;
  }
}
.form__label--term {
  max-width: 638px;
  color: #161718;
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
  margin-left: 10px;
  cursor: pointer;
  line-height: 24px;
  text-align: left !important;
}
@media (max-width: 769px) {
  .form__label--term {
    letter-spacing: 0.2px;
    margin-left: 5px;
  }
}
.form__label--term.account-profile__deactive__label {
  text-align: left;
}
.form__label--term.required:after {
  content: ' *';
}
.form__label--term a {
  color: #419468;
}
.form--radio {
  font-size: 14px;
  line-height: 24px;
  text-transform: capitalize;
  color: #161718;
  margin-left: 10px;
  cursor: pointer;
}
.form--radio,
.form__notice {
  font-weight: 400;
  letter-spacing: 0.02em;
}
.form__notice {
  font-size: 10px;
  line-height: 18px;
  max-width: 638px;
  padding: 20px 0;
}
.form__radio {
  display: none;
}
.form__radio:checked + .form__radio--custom {
  background-color: #419468;
  box-shadow: 0 3px 5px rgba(75, 168, 46, 0.3);
  border: none;
}
.form__radio:checked + .form__radio--custom:after {
  display: block;
}
.form__radio--custom {
  border: 2px solid #464748;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  position: relative;
  border-radius: 50%;
  cursor: pointer;
}
.form__radio--custom:after {
  content: '';
  position: absolute;
  left: 1px;
  top: 1px;
  width: 18px;
  height: 18px;
  border: solid #fff;
  display: none;
  border-radius: 100%;
}
.form__radio-wrapper {
  margin: 20px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media (max-width: 768px) {
  .form__radio-wrapper {
    display: block;
  }
}
.form__radio-item {
  display: inline-flex;
  align-items: center;
}
@media (max-width: 768px) {
  .form__radio-item:not(:first-child) {
    margin-left: 0;
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  .form__radio-item:not(:last-child) {
    margin-right: 50px;
  }
}
.form__radio-error {
  color: #f06060;
  font-size: 10px;
}
.form .col-md-12 {
  float: left;
  width: 100%;
}
.form .col-md-6 {
  float: left;
  width: 50%;
}
@media (max-width: 769px) {
  .form .col-sm-12 {
    float: left;
    width: 100%;
  }
}
.form .btn {
  width: 294px;
  border-radius: 50px;
  padding: 14px 24px;
  font-weight: 700;
  height: 44px;
  border: none;
  line-height: 16px;
}
@media (max-width: 769px) {
  .form .btn {
    width: 100%;
  }
}
.form__row {
  position: relative;
  margin-bottom: 40px;
}
.form__row label.error {
  color: #f06060;
  font-size: 12px;
  margin: 5px 0;
}
.form__actions {
  text-align: center;
  display: block;
}
.form__actions .ui-button--primary:disabled {
  background: #d8d8d8 !important;
  color: #9e9fa0;
  line-height: 16px;
}
.form__fields--section--code--validate {
  font-size: 26px;
  color: #161718;
  line-height: 36px;
  font-weight: 700;
  letter-spacing: 0.02em;
}
.form__fields--section--infos {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #161718;
}
.form__input {
  width: 100%;
  font-size: 16px;
  color: #5a5b5c;
  border: none;
  border-bottom: 1px solid #5a5b5c;
  padding: 12px;
  height: 56px;
  line-height: 24px;
  background-color: rgba(22, 23, 24, 0.0588235);
}
.block-club-skoda {
  max-width: 823px;
  margin: 50px auto;
}
.block-left {
  width: 50%;
  float: left;
  max-height: 300px;
  background: #78faae;
}
@media (max-width: 769px) {
  .block-left {
    width: 100%;
  }
}
.block-right {
  width: 50%;
  float: left;
  max-height: 300px;
  background: #78faae;
  padding: 50px;
  color: #0e3a2f;
}
@media (max-width: 769px) {
  .block-right {
    padding: 20px;
    width: 100%;
  }
}
.block-right h2 {
  font-size: 20px;
  font-weight: 700;
  line-height: 29px;
  letter-spacing: 0.02em;
  margin-bottom: 10px;
}
@media (max-width: 769px) {
  .block-right h2 {
    max-width: 292px;
    margin-bottom: 10px;
  }
}
.block-right p {
  max-width: 292px;
  padding: 0 18px 20px 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.02em;
}
.block-right a {
  display: flex;
  justify-content: center;
  padding: 14px 20px;
  width: 143px;
  height: 44px;
  background: #464748;
  border-radius: 50px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: 0.75px;
}
.confirmation-page {
  padding: 0 19px;
}
.jeu_concours130ans_je_suis_majeur {
  background: #f3f3f3;
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 14px !important;
}
.jeu_concours130ans_je_suis_majeur label.form__label--term {
  font-size: 14px !important;
}
.jeu_concours130ans_je_suis_majeur label.form__label--term a {
  color: #161718;
}
@media (max-width: 769px) {
  .jeu_concours130ans_je_suis_majeur {
    margin: 0;
  }
}
input[type='text'].error {
  border-bottom: 1px solid #f06060;
}
input[type='hidden'].error {
  display: none !important;
}
input[type='text'].valid {
  border-bottom: 1px solid #4ba82e;
}
